
/* RESPONSIVE
================================================== */


@media only screen and (max-width: 1700px) {
  .display-1700-none {display: none!important;}
  .display-1700 {display: block!important;}
  .team-person-box {width: 31%;margin: 0 1% 0;}



}
@media only screen and (max-width: 1200px) {
  .display-1200-none {display: none!important;}
  .display-1200 {display: block!important;}
  #sticky-nav {background: #fff;}
  #sticky-nav {position: fixed;top: 0;}
  .navbar {margin: 0px 0 0;}
  .navbar-nav > li > a {padding: 2px 6px 0;}   /*!!!!!!!*/
  .standort-box {margin: 30px 0% 0px; width: 100%; }
  .standort-box-page {margin: 30px 0% 0px; width: 100%; }
  #home_mv {height: auto;}


}
@media only screen and (max-width: 991px) {
  body {background-attachment: scroll !important;}
  .display-991-none {display: none!important;}
  .display-991 {display: block!important;}
  .navbar-nav > li > a {padding: 20px;}   /*!!!!!!!*/
  .logo-dark {height: 50px;}
  .fl_right-left {float: left !important;}
  .fl_left-right {float: right !important;}
  .fl_center-left {float: left !important;}
  .center-left {text-align: left !important;}
  .grid-1-col .work-description {padding: 60px 10px 80px;}

  /*#home { height: 700px !important;}*/
  /*.rev_slider { height: 700px !important;}*/
  /*.team-img .team-details { padding: 10px;}*/
  .standort-box { margin-top: 60px;}
  .standort-box-page { margin-top: 60px;}
  .neue_praxis_box {height: auto;}
  .team-person-box {width: 46%; margin: 0 2% 0;}
  .navbar-nav .open .dropdown-menu > li > a {line-height: 40px;}
  .stickysidebar-container {display: none;}

}
@media only screen and (max-width: 767px) {
  .display-767-none {display: none!important;}
  .display-767 {display: block!important;}
  .slider-box-grafik-bottom {bottom: -30px;}
  .post-single .entry-wrap {padding: 0% 3%;}
  .termin-icon {width: 130px; margin: -150px 0% 0 -45%;}
  .team-person-box {width: 94%; margin: 0 3% 0;}
  .mv_logolo-box {font-size: 16px;}


}
@media only screen and (max-width: 600px) {
  .display-600-none {display: none!important;}
  .display-600 {display: block!important;}





}
@media only screen and (max-width: 500px) {
  .display-500-none {display: none!important;}
  .display-500 {display: block!important;}
  .logo-slider.firsty {
      max-width: 300px !important;
      max-height: 96px !important;
  }





}
@media only screen and (max-width: 440px) {
  .display-440-none {display: none!important;}
  .display-440 {display: block!important;}





  
}